Bug 69960 - [PATCH] update databases/postgresql-libpqxx to 2.2.7 and fix a wrong pkg-config specification position
Summary: [PATCH] update databases/postgresql-libpqxx to 2.2.7 and fix a wrong pkg-conf...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-03 19:00 UTC by Jie Gao
Modified: 2004-08-09 09:02 UTC (History)
0 users

See Also:


Attachments
patch-postgresql-libpqxx (1.93 KB, text/plain)
2004-08-03 19:00 UTC, Jie Gao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jie Gao 2004-08-03 19:00:39 UTC
	
The port databases/postgresql-libpqxx has a new stable version 2.2.7. And the 
current port installs libpqxx.pc to a wrong place (lib/libdata/pkgconfig), 
which should be libdata/pkgconfig.

Fix: Apply the patch below to the port directory
How-To-Repeat: 	
Install the port databases/postgresql-libpqxx
Comment 1 Sergey Matveychuk freebsd_committer 2004-08-04 06:36:14 UTC
Review the PR please.

-- 
Sem.
Comment 2 Sergey Matveychuk freebsd_committer 2004-08-04 06:36:34 UTC
State Changed
From-To: open->feedback

Wait for maintainer approval.
Comment 3 Palle Girgensohn 2004-08-07 02:45:12 UTC
Hi!

Thanks. This patch is correct. Please submit.

Palle = Maintainer
Comment 4 Sergey Matveychuk freebsd_committer 2004-08-09 09:02:12 UTC
State Changed
From-To: feedback->closed

Committed, thanks!